canvas {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
  width: 100%;
  height: 100%;
}

#title-container {
  position: absolute;
  top: 180px;
  left: 0;
  width: 100%;
  min-width: 700px;
  padding: 0;
  margin: 0;
  pointer-events: none;
}

#subtitle{
  -webkit-text-stroke: 1px black;
  font-size: 50px;
  font-weight: bold;
  text-align: center;
  width:100%;
  color: #fff;
  text-transform: uppercase;
  font-family: 'Work Sans', sans-serif;
  pointer-events: none;
}

#title{
  -webkit-text-stroke: 1px black;
  position: absolute;
  width: 100%;
  text-align: center;
  font-size: 143px;
  color: #fff;
  font-family: 'Roboto', sans-serif;
  pointer-events: none;
  line-height: 1em;
}

#title-link{
  -webkit-text-stroke: 1px black;
  color: #92a406;
  text-decoration: none;
}

#bottom {
  min-width: 700px;
  background-color: #92a406;
  position: absolute;
  width: 100%;
  left: 0px;
  text-align: center;
  bottom: 100px;
  font-size: 50px;
  font-weight: bold;
  padding: 40px 0;
  color: #001a35;
  font-family: 'Work Sans', sans-serif;
  pointer-events: none;
}

#clear-overlay {
  position:absolute;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  pointer-events: none;

}

.error {
  font-size: 20px;
  padding: 50px; 
}
